# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.24
pkgname = ghostscript
pkgbase = ghostscript
pkgver = 9.27-2
pkgdesc = An interpreter for the PostScript language
url = http://www.ghostscript.com/
screenshot = 
builddate = 1570266336
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 45760512
arch = x86_64
gitrepo = core
gitfolder = ghostscript
license = AGPL
license = custom
depend = libxt
depend = libcups
depend = fontconfig
depend = zlib
depend = libpng
depend = libjpeg
depend = libtiff
depend = libxext
depend = lcms2
depend = dbus
depend = libpaper
optdepend = texlive-core: needed for dvipdf
makedepend = gnutls
makedepend = hardening-wrapper
